/* COOLTIP */
.cooltipped .cooltent {
display:none;
}

/* A COUPLE OF DEFINITIONS TO STYLE YOUR COOLTIP CONTENT */
div#cooltip img.portrait {
float_left;
margin-right:10px;
}

div#cooltip div.text {
float:right;
}

div#cooltip .title {
font-weight:bold;
display:block;
background-image:url(/2010/img/cooltip/separator_h.png);
background-position:bottom;
background-repeat:repeat-x;
padding-bottom:5px;
margin-bottom:2px;
}
/* / A COUPLE OF DEFINITIONS TO STYLE YOUR COOLTIP CONTENT */

div#cooltip {
max-width:300px;
max-height:300px;
min-width:100px;
min-height:30px;
position:absolute;
display:none;
z-index:9900;
opacity:0.9;
}

div#cooltip .top_left {
background-image:url(/2010/img/cooltip/top_left.png);
background-position:top left;
position:absolute;
top:-15px;
left:-15px;
width:100%;
height:100%;
}

div#cooltip .bottom_right {
background-image:url(/2010/img/cooltip/bottom_right.png);
background-position:bottom right;
position:absolute;
bottom:-15px;
right:-15px;
width:100%;
height:100%;
}

div#cooltip .top_right {
background-image:url(/2010/img/cooltip/corners.png);
background-position:top right;
position:absolute;
top:-15px;
right:-15px;
width:30px;
height:30px;
}

div#cooltip .bottom_left {
background-image:url(/2010/img/cooltip/corners.png);
background-position:left bottom;
position:absolute;
bottom:-15px;
left:-15px;
width:30px;
height:30px;
}

div#cooltip .body {
width:100%;
height:100%;
color:#ffffff;
background-color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
position:relative;
z-index:10000;
}

div#cooltip .body .error {
display:block;
background-image:url(/2010/img/cooltip/alert.png);
background-position:top left;
background-repeat:no-repeat;
padding-left:18px;
}

div#cooltip .pointer {
width:18px;
height:12px;
background-image:url(/2010/img/cooltip/pointer.png);
position:absolute;
bottom:-22px;
left:0px;
}

/* IE6 FIXES */
*html div#cooltip {
padding:10px;
background-color:#000000;
width:100px;
}

*html div#cooltip .top_left, *html div#cooltip .top_right, *html div#cooltip .bottom_left, *html div#cooltip .bottom_right {
display:none;
}

*html div#cooltip .pointer {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='/2010/img/cooltip/pointer.png');
background-image:none;
bottom:-15px;
left:5px;
}
/* / IE6 FIXES */
/* / COOLTIP */